@charset "utf-8";
/* CSS Document */
body{ padding:0px; margin:0px; font-size:12px; color:#fff;  font-family:Verdana, Geneva, sans-serif,"微软雅黑";}
* {margin:0; padding:0;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#fff;}
a:hover{ color:#fff; text-decoration:underline;}
h1{ color:#FF9; font-size:14px; font-weight:bold; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#f60; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}
/* top */
.top{width:1000px; height:auto; margin:0 auto; padding:0px; overflow:hidden;}
.logo{max-width:260px; max-height:48px; float:left; padding:19px 0 0 20px; margin:0px; overflow:hidden}
.menu{width:720px; height:78px; float:right; margin:0px; padding:0px; background:url(../images/head.png) left 5px no-repeat;padding-top:5px}
.menu ul{list-style:none;margin:0px;padding:0px;}
.menu ul li {width:73px;height:78px;display:block;line-height:78px;margin-left:10px; float:left;}
.menu ul li.current{width:73px;height:78px; line-height:78px; background:url(../images/menuhover.png) no-repeat 0px 70px; text-decoration:none;}
.menu ul li.current a{ color:#955c36; font-weight:bold; font-size:14px}
.menu ul li a{text-align:center;width:73px;height:78px;display:block; line-height:78px;color:#955c36; font-weight:bold;font-size:14px}
.menu ul li a:hover{width:73px;height:78px; line-height:78px; background:url(../images/menuhover.png) no-repeat 0px 70px; text-decoration:none;font-weight:bold;font-size:14px}

/* banner */
#banner { margin: 0px auto; padding: 0px; width: 1000px; height: 265px ; margin-bottom:10px; overflow:hidden;}
.slides { margin: 0px auto; width: 1000px; height: 265px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 1000px; overflow: hidden; list-style: none; }
.slide-pic img { width: 1000px; height: 265px; }
.slide-pic li { display: none; }
.slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right: 0px; bottom:20px; position: absolute; }
.slide-li li { margin: 0 5px; padding: 0px; width: 30px; height: 10px;  float: left; overflow: hidden; list-style: none; }
.slide-li a { width: 50px; height: 10px; color: #000; font-size: 12px; display: block; }
.slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #999999; filter: alpha(opacity=60); opacity: 0.6; }
 .op li.cur { background: #666666; }
.slide-txt span { display: none; }
/* main */
.location{ width:1000px; height:21px; line-height:21px; text-align:left;color:#89491d;padding-left:45px; margin:0 auto}
.location a{ color:#89491d;}
.on{width:1000px; height:12px;padding:0px;margin:0 auto;}
.bj{width:auto; height:22px; margin:0px; padding:0px; background:#FFF;}
.topp{width:auto; height:auto; margin:0px; padding:0px;background: url(../images/bg.jpg) repeat-x;}
.main{width:auto; height:auto;padding:0px; overflow:hidden; background:#89491d;}
.ma{width:1000px; height:auto;padding:0px; overflow:hidden; overflow:hidden; margin:0 auto; margin-top:20px}
.left{width:255px; height:auto; margin-top:20px; padding:0px; float:left}
.right{width:730px; height:auto; float:right; margin-top:20px; padding:0px}
.iprotitle{width:250px;height:14px; margin:0 auto;padding:0; background:url(../images/zuo.png) no-repeat left;}
.bb{width:135px;height:14px; margin:0 auto;padding:0; background:url(../images/about.png) no-repeat left; float:left}
.cc{width:151px;height:17px; margin:0 auto;padding:0; background:url(../images/newsContent.png) no-repeat left; float:left}
.ab{width:122px;height:17px; margin:0 auto;padding:0; background:url(../images/productt.png) no-repeat left; float:left}
.dd{width:172px;height:17px; margin:0 auto;padding:0; background:url(../images/productContent.png) no-repeat left; float:left}
/* 首页分类 */
.prolist{width:210px; height:auto; margin:0; padding:0;float:left; padding-bottom:8px; background: url(../images/leftbuttom.png) no-repeat bottom right;}
.listcontent{width:200px;height:auto; margin:0px auto; padding:0px;float:left; margin-top:10px}
.listcontent ul{ list-style: none; margin:0px auto; padding:0 5px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden; border-bottom: 1px solid #c26d36; }
.listcontent ul li a{ color:#fff; text-align:left;height: 34px; line-height: 34px;display:block; text-decoration:none; background:url(../images/hh.png) no-repeat 10px 12px; margin:0px; padding-left:29px;overflow:hidden; }
.listcontent ul li a:hover{ color:#c26d36; text-decoration:underline;}
.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 28px; line-height: 28px; list-style-type:none;display:block; margin:0px; }
.listcontent ul li ul li a{ background:url(../images/hh.png) no-repeat;text-align:left;height: 28px; line-height: 28px; margin:0px; text-decoration:none; font-weight:normal;overflow:hidden; border:none; padding-left:29px; }
/* foot */
.footbg{width:100%; height:82px; margin:0px; padding:0; background:#2f3336;}
.foot{width:1000px;  margin:0px auto; padding-top:15px; text-align:center; color:#fff; }

.footnav{height:20px; line-height:18px; margin:0px auto;color:#fff; }
.footnav a{color:#fff;}
.contact{height:20px; line-height:18px; margin:0px auto; padding:0px;color:#fff;}
.copyright{height:18px; line-height:18px; margin:0px auto; padding:0px;color:#fff;}
.copyright a{color:#fff;}
.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#fff;}
/* 内页右侧公司简介 */
.content{ width:auto; height:auto; margin:0 auto; line-height:26px; margin-top:15px}
.new{width:135px;height:14px; margin:0 auto;padding:0; background:url(../images/new.png) no-repeat left; float:left}
.newscontent{margin:0px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:29px; height:29px; border-bottom:1px dashed #aaa; }
.newscontent li a{background:url(../images/hh.png) no-repeat 8px 15px;padding-left:22px;float:left; text-align:left;line-height:29px; height:29px; color:#fff}
.newscontent li a:hover{color:#fff}
.newscontent li span{text-align:right; float:right; color:#7d7d7d; font-size:10px; font-family:Verdana, Geneva, sans-serif;}
/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:640px; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#f60; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
.ih6{ text-align:right; margin:0; padding:5px 0; width:710px}
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}
.tags{width:700px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}
/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:700px; float:left; padding:0px; margin:10px auto; color:#fff}
.sitemap span{ width:70px; height:25px; background:#f60; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.desc{ width:700px; height:auto; margin:0px auto;padding:0; margin-top:17px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa;}
/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:165px; height:auto;text-align:center; float:left; margin:5px 8px 5px 15px;overflow:hidden; }
#probox dt{ margin:0; padding:0px;width:165px; height:auto; overflow:hidden;}
#probox dt img{ margin:0; padding:0;width:165px;height:100px; overflow:hidden; }
#probox dd{ color:#fff;width:165px; height:24px; line-height:24px;  margin:0px; padding:0; overflow:hidden; text-align:center; margin-top:5px;}
#probox dd a{ color:#fff}
.desc{ width:710px; height:auto; margin:0px auto;padding:0; margin-top:17px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa;}
.description{width:700px; height:auto; margin:0px; padding:0px; text-align:center}
.promessage{width:680px; height:auto; margin:0px; padding:0px}
.title { height:30px;padding:0px; margin:0px; font-family:"微软雅黑"; border-bottom:1px dashed #ccc;}
.title h2 {line-height: 30px;font-size:16px;  height: 30px; padding-left:8px; margin:0px;  color:#fff;}
.title span {line-height: 30px; padding-left:3px; color:#fff; font-family:Verdana, Geneva, sans-serif; font-size:11px;}
.title B{ margin:0; padding:0; width:48px; height:30px; line-height:38px; background:url(../images/more.jpg) no-repeat left center; float:right;}
